arte.tv 58 packages

Last scanned on Oct 27 at 06:02 PM
next 12.1.0 - 12.1.6VulnerableOutdated
The React Framework
License
MIT
Footprint
20 KB
Vulnerabilities
Next.js missing cache-control header may lead to CDN caching empty reply
Affected versions >=0.9.9 <13.4.20-canary.13
Matched Modules
Version distribution in production
2 349
10.2.3
2 346
10.2.1
2 346
10.2.2
2 335
10.1.3
2 334
10.2.0
1 003
12.1.6
rauchg
timneutkens
vercel-release-bot
readable-stream 2.3.4 - 2.3.7Outdated
Node.js Streams, a user-land copy of the stream library from Node.js
string_decoder 0.10.31 - 1.3.0
The string_decoder module from Node core
isarray 0.0.0 - 2.0.5
Array#isArray for older browsers
inherits 2.0.4
Browser-friendly inheritance fully compatible with standard node.js inherits()
buffer 5.7.0 - 6.0.3
Node.js Buffer API, for the browser
@babel/runtime 7.18.2 - 7.20.0Outdated
babel's modular runtime helpers
+1
hzoo
existentialism
nicolo-ribaudo
function-bind 1.1.0 - 1.1.1Outdated
Implementation of Function.prototype.bind
get-intrinsic 1.1.3Outdated
Get and robustly cache all JS language-level intrinsics at first require time
axios 0.24.0Outdated
Promise based HTTP client for the browser and node.js
cookie 0.4.1 - 0.4.2Outdated
HTTP server cookie parsing and serialization
dougwilson
dougwilson
call-bind 1.0.2Outdated
Robustly `.call.bind()` a function
object-inspect 1.12.2Outdated
string representations of objects in node and the browser
core-util-is 1.0.2 - 1.0.3
The `util.is*` functions introduced in Node v0.12.
has-symbols 1.0.2 - 1.0.3
Determine if the JS environment has Symbol support. Supports spec, or shams.
has-property-descriptors 1.0.0Outdated
Does the environment have full property descriptor support? Handles IE 8's broken defineProperty/gOPD.
base64-js 1.3.0 - 1.5.1
Base64 encoding/decoding in pure JS
es-abstract 1.20.4Outdated
ECMAScript spec abstract operations.
define-properties 1.1.4Outdated
Define multiple non-enumerable properties at once. Uses `Object.defineProperty` when available; falls back to standard assignment in older engines.
is-callable 1.2.7
Is this JS value callable? Works with Functions and GeneratorFunctions, despite ES6 @@toStringTag.
buffer-from 0.1.2 - 1.1.1Outdated
A [ponyfill](https://ponyfill.com) for `Buffer.from`, uses native implementation if available.
has-tostringtag 1.0.0Outdated
Determine if the JS environment has `Symbol.toStringTag` support. Supports spec, or shams.
events 3.0.0 - 3.3.0
Node's event emitter for all engines.
object-keys 1.1.0 - 1.1.1
An Object.keys replacement, in case Object.keys is not available. From https://github.com/es-shims/es5-shim
core-js 2.5.7Outdated
Standard library
is-regex 1.1.4
Is this value a JS regex? Works cross-realm/iframe, and despite ES6 @@toStringTag
is-date-object 1.0.5
Is this value a JS Date object? This module works cross-realm/iframe, and despite ES6 @@toStringTag.
is-string 1.0.7
Is this value a JS String object or primitive? This module works cross-realm/iframe, and despite ES6 @@toStringTag.
es-to-primitive 1.2.0 - 1.2.1
ECMAScript “ToPrimitive” algorithm. Provides ES5 and ES2015 versions.
scheduler 0.15.0 - 0.23.0Outdated
Cooperative scheduler for the browser environment.
string.prototype.trim 1.2.6Outdated
ES5 spec-compliant shim for String.prototype.trim
array-includes 3.1.2 - 3.1.5Outdated
An ES7/ES2016 spec-compliant `Array.prototype.includes` shim/polyfill/replacement that works as far down as ES3.
requires-port 1.0.0
Check if a protocol requires a certain port number to be added to an URL.
react 17.0.0 - 18.2.0Outdated
React is a JavaScript library for building user interfaces.
has 1.0.1 - 1.0.3Outdated
Object.prototype.hasOwnProperty.call shortcut
tarruda
tarruda
url-parse 1.5.9 - 1.5.10
Small footprint URL parser that works seamlessly across Node.js and browser environments
querystringify 2.2.0
Querystringify - Small, simple but powerful query string parser.
object.entries 1.0.0 - 1.1.5Outdated
ES2017 spec-compliant Object.entries shim.
lodash.debounce 4.0.8
The lodash method `_.debounce` exported as a module.
query-string 6.5.0 - 7.1.1Outdated
Parse and stringify URL query strings
ramda 0.23.0 - 0.28.0Outdated
A practical functional library for JavaScript programmers.
@emotion/serialize 0.11.12 - 0.11.16Outdated
serialization utils for emotion
+1
emmatown
tkh44
emotion-release-bot
@emotion/utils 0.0.4 - 0.11.3Outdated
internal utils for emotion
+1
emmatown
tkh44
emotion-release-bot
@emotion/sheet 0.9.1 - 0.9.4Outdated
emotion's stylesheet
+1
emmatown
tkh44
emotion-release-bot
es5-ext 0.3.0 - 0.6.3Outdated
ECMAScript extensions and shims
es-array-method-boxes-properly 1.0.0
Utility package to determine if an `Array.prototype` method properly boxes the callback's receiver and third argument.
ljharb
ljharb
superagent 1.8.0 - 8.0.3Outdated
elegant & feature rich browser / node HTTP with a fluent API
filter-obj 1.1.0Outdated
Filter object keys and values into a new object
split-on-first 1.0.0 - 1.1.0Outdated
Split a string on the first occurance of a given separator
rc-util 4.20.3 - 5.3.0Outdated
Common Utils For React Component
swr 1.1.0 - 1.3.0Outdated
React Hooks library for remote data fetching
@emotion/core 10.0.17 - 10.3.1Outdated
+1
emmatown
tkh44
emotion-release-bot
use-subscription 1.3.0 - 1.5.1Outdated
Reusable hooks
+1
gnoff
fb
sophiebits
emotion 9.0.0 - 10.0.27Outdated
The Next Generation of CSS-in-JS.
bootstrap-vue 1.0.0 - 2.15.0Outdated
With more than 85 components, over 45 available plugins, several directives, and 1000+ icons, BootstrapVue provides one of the most comprehensive implementations of the Bootstrap v4 component and grid system available for Vue.js v2.6, complete with extens
amplitude-js 5.2.0Outdated
Javascript library for Amplitude Analytics
node-polyglot 2.4.1 - 2.4.2Outdated
Give your JavaScript the ability to speak many languages.
react-facebook 4.1.1 - 5.0.3Outdated
Facebook components like a Login button, Like, Share, Comments, Embedded Post/Video, Messenger Chat and others